## EvSidebarThumbnails

EvSidebarThumbnails

## Synopsis

                        EvSidebarThumbnails;
                        EvSidebarThumbnailsClass;
                        EvSidebarThumbnailsPrivate;
    GtkWidget *         ev_sidebar_thumbnails_new           (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkBox
                                     +----GtkVBox
                                           +----EvSidebarThumbnails

## Implemented Interfaces

EvSidebarThumbnails implements AtkImplementorIface, GtkBuildable, GtkOrientable and EvSidebarPage.

## Description

## Details

### EvSidebarThumbnails

    typedef struct _EvSidebarThumbnails EvSidebarThumbnails;

### EvSidebarThumbnailsClass

    typedef struct {
    	GtkVBoxClass base_class;
    } EvSidebarThumbnailsClass;

### EvSidebarThumbnailsPrivate

    typedef struct _EvSidebarThumbnailsPrivate EvSidebarThumbnailsPrivate;

### ev_sidebar_thumbnails_new ()

    GtkWidget *         ev_sidebar_thumbnails_new           (void);

Returns : |